@charset "UTF-8";/*!timeStamp : Tuesday, August 18th 2020, 9:51:17 am -04:00 EDT
*/
.m-breadcrumb{float:left;padding-left:40px;width:100%}@media print, screen and (max-width: 46.87375em){.m-breadcrumb{padding-left:20px}}.m-breadcrumb .a-link,.m-breadcrumb span{color:#454545;font-size:12px;font-weight:normal}.m-breadcrumb .a-link:hover{text-decoration:underline}.m-breadcrumb__divider{padding:0 5px;cursor:default}
